---@meta

---@class ABP_Ambience_3D_SchoolBell_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DefaultSceneRoot USceneComponent
---@field Times TArray<double>
---@field Threshold double
---@field Triggered TArray<boolean>
---@field SoundAssets TArray<UMetaSoundSource>
local ABP_Ambience_3D_SchoolBell_C = {}

function ABP_Ambience_3D_SchoolBell_C:CheckTime() end
function ABP_Ambience_3D_SchoolBell_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_Ambience_3D_SchoolBell_C:ExecuteUbergraph_BP_Ambience_3D_SchoolBell(EntryPoint) end


